Bug 1734846 - [abrt] __switch_to_asm: WARNING: CPU: 1 PID: 460 at net/mac80211/scan.c:398 __ieee80211_scan_completed+0x2de/0x3b0 [mac80211] [NEEDINFO]
Summary: [abrt] __switch_to_asm: WARNING: CPU: 1 PID: 460 at net/mac80211/scan.c:398 _...
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel
Version: 30
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Kernel Maintainer List
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:57145a4b524f72feedb78ee5277...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-07-31 15:28 UTC by Ciaran Doherty
Modified: 2020-05-26 17:32 UTC (History)
19 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-05-26 17:32:56 UTC
Type: ---
jforbes: needinfo? (cad106uk)


Attachments (Terms of Use)
File: dmesg (102.22 KB, text/plain)
2019-07-31 15:28 UTC, Ciaran Doherty
no flags Details

Description Ciaran Doherty 2019-07-31 15:28:00 UTC
Description of problem:
The occured as a started up the laptop and logged into the GNOME3 desktop

Additional info:
reporter:       libreport-2.10.1
WARNING: CPU: 1 PID: 460 at net/mac80211/scan.c:398 __ieee80211_scan_completed+0x2de/0x3b0 [mac80211]
Modules linked in: thunderbolt fuse rfcomm ccm xt_CHECKSUM tun ipt_MASQUERADE xt_addrtype br_netfilter bridge stp llc nf_conntrack_netbios_ns nf_conntrack_broadcast xt_CT ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 ipt_REJECT nf_reject_ipv4 xt_conntrack ebtable_nat ip6table_nat ip6table_mangle ip6table_raw ip6table_security iptable_nat nf_nat iptable_mangle iptable_raw iptable_security nf_conntrack nf_defrag_ipv6 nf_defrag_ipv4 libcrc32c cmac ip_set nfnetlink ebtable_filter ebtables ip6table_filter ip6_tables iptable_filter ip_tables overlay bnep rmi_smbus rmi_core sunrpc arc4 intel_rapl x86_pkg_temp_thermal intel_powerclamp coretemp snd_soc_skl kvm_intel snd_soc_hdac_hda snd_hda_ext_core iTCO_wdt iwlmvm mei_hdcp iTCO_vendor_support snd_soc_skl_ipc snd_soc_sst_ipc snd_soc_sst_dsp kvm snd_soc_acpi_intel_match snd_soc_acpi snd_soc_core mac80211 snd_hda_codec_hdmi snd_compress ac97_bus snd_hda_codec_conexant snd_hda_codec_generic snd_pcm_dmaengine snd_hda_intel irqbypass iwlwifi
 snd_hda_codec crct10dif_pclmul uvcvideo crc32_pclmul snd_hda_core videobuf2_vmalloc btusb snd_hwdep videobuf2_memops btrtl ghash_clmulni_intel btbcm videobuf2_v4l2 snd_seq btintel intel_cstate intel_uncore videobuf2_common bluetooth cfg80211 snd_seq_device snd_pcm intel_rapl_perf videodev joydev wmi_bmof media qcserial intel_wmi_thunderbolt usb_wwan i2c_i801 snd_timer rtsx_pci_ms memstick ecdh_generic mei_me intel_pch_thermal mei intel_xhci_usb_role_switch roles thinkpad_acpi ucsi_acpi typec_ucsi typec ledtrig_audio snd soundcore rfkill pcc_cpufreq acpi_pad i915 rtsx_pci_sdmmc mmc_core i2c_algo_bit drm_kms_helper drm nvme crc32c_intel cdc_mbim e1000e serio_raw cdc_wdm nvme_core cdc_ncm usbnet rtsx_pci mii wmi video i2c_hid
CPU: 1 PID: 460 Comm: kworker/u8:4 Not tainted 5.1.19-300.fc30.x86_64 #1
Hardware name: LENOVO 20HRCTO1WW/20HRCTO1WW, BIOS N1MET21W (1.06 ) 12/26/2016
Workqueue: phy0 ieee80211_scan_work [mac80211]
RIP: 0010:__ieee80211_scan_completed+0x2de/0x3b0 [mac80211]
Code: 1d df 3a 0b 00 48 85 db 74 1b 48 8b 03 48 8b 7b 08 48 83 c3 18 48 89 ee e8 2f 60 fe e3 48 8b 03 48 85 c0 75 e8 e9 dd fe ff ff <0f> 0b 48 83 c4 08 5b 5d 41 5c 41 5d 41 5e 41 5f c3 65 8b 05 0a 45
RSP: 0018:ffffba70c1f13df0 EFLAGS: 00010246
RAX: 0000000000000000 RBX: 0000000000000000 RCX: ffff9ee4cf00cc20
RDX: ffff9ee4c6e09fc0 RSI: 0000000000000001 RDI: ffff9ee4b96b47a0
RBP: ffff9ee4b96b47a0 R08: ffff9ee4cf00cc20 R09: 8080808080808080
R10: ffff9ee4c6999ea8 R11: 0000000000000018 R12: 0000000000000001
R13: 0000000000000000 R14: 0000000000000000 R15: ffff9ee4b96b51a8
FS:  0000000000000000(0000) GS:ffff9ee4cf680000(0000) knlGS:0000000000000000
CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
CR2: 00000469711a7670 CR3: 0000000452d02003 CR4: 00000000003606e0
Call Trace:
 ? __switch_to_asm+0x41/0x70
 ieee80211_scan_work+0x116/0x4c0 [mac80211]
 process_one_work+0x19d/0x380
 worker_thread+0x50/0x3b0
 kthread+0xfb/0x130
 ? process_one_work+0x380/0x380
 ? kthread_park+0x90/0x90
 ret_from_fork+0x35/0x40

Potential duplicate: bug 1733723

Comment 1 Ciaran Doherty 2019-07-31 15:28:07 UTC
Created attachment 1595127 [details]
File: dmesg

Comment 2 Justin M. Forbes 2019-08-20 17:34:14 UTC
*********** MASS BUG UPDATE **************

We apologize for the inconvenience.  There are a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 30 kernel bugs.

Fedora 30 has now been rebased to 5.2.9-200.fc30.  Please test this kernel update (or newer) and let us know if you issue has been resolved or if it is still present with the newer kernel.

If you have moved on to Fedora 31, and are still experiencing this issue, please change the version to Fedora 31.

If you experience different issues, please open a new bug report for those.

Comment 3 Ben Cotton 2020-04-30 20:55:27 UTC
This message is a reminder that Fedora 30 is nearing its end of life.
Fedora will stop maintaining and issuing updates for Fedora 30 on 2020-05-26.
It is Fedora's policy to close all bug reports from releases that are no longer
maintained. At that time this bug will be closed as EOL if it remains open with a
Fedora 'version' of '30'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 30 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 4 Ben Cotton 2020-05-26 17:32:56 UTC
Fedora 30 changed to end-of-life (EOL) status on 2020-05-26. Fedora 30 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.